# Reference: <https://postmarketos.org/devicepkg>
pkgname=device-htc-primou
pkgdesc="HTC One V"
pkgver=0.1
pkgrel=3
url="https://postmarketos.org"
license="MIT"
arch="armv7"
options="!check !archcheck"
depends="postmarketos-base linux-htc-primou mkbootimg mesa-dri-swrast msm-fb-refresher"
makedepends="devicepkg-dev"
source="
	deviceinfo
	initfs-hook.sh
"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}

sha512sums="bfc67d17ad0cac5ccbd9844bd6a333fec516ba693d755aa4cb365e9c83fd91159f98bddee972366de41480c4c26b2f2d1dc8f5b697cd1756b9863bee5b104223  deviceinfo
c0d433af6f68716d507a7ad29743543e9cc1e450fc777e8de60527386b3c4b868cbcd6ae148357d0901189cfcb141227c7f7c66b0d1b998e4b1ac09ce505f8ee  initfs-hook.sh"
